Raspberry Pi 4

For information, Recalbox IS NOT compatible with Raspberry Pi 4 yet.
Pour information, Recalbox N'EST PAS encore compatible avec le Raspberry Pi 4.

The Recalbox Team.

Recalbox RBPi3 - actualizar desde la version 4.1 a la 17.12.02...¿es posible?



  • Hola compañeros.

    ¿Como se hace para actualizar desde la version 4.1 a la 17.12.02?
    A mi directamente no me deja...
    En resumen: ¿Es posible actualizar de la version 4.1 a la 17.12.02 SIN tener que instalar de 0?
    Gracias!



Want to support us ?

250
Online

58560
Users

18400
Topics

138477
Posts

Looks like your connection to Recalbox Forum was lost, please wait while we try to reconnect.